Home
People
NeuroScholar
Download
Installation
Usage
Demo
Analysis List

 

Installation

Required components for NAWS Client

  • Apache 1.3.x or higher

  • PHP 4.x

  • NuSOAP

We currently support installation of the NAWS client on Windows and Linux systems.

 

Installation Process on Windows

Apache 1.3.x:

  • Please find the instructions for installation here

PHP 4.x :

  • A list of instructions to install PHP with apache can be found here

NuSOAP (Web services toolkit for php) :

  • The webservices libraries used with the NAWS php client can be downloaded from here. Please include this file in the same directory as where the rest of the NAWS client php files are located.